[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20071008 changes



 

 
Updated Packages:

amarok-1.4.7-7.fc8
------------------
* Sun Oct 07 2007 Aurelien Bompard <abompard fedoraproject org> 1.4.7-7
- use xdg-open to start the configured browser

* Sat Oct 06 2007 Aurelien Bompard <abompard fedoraproject org> 1.4.7-6
- add "alpha" to the list of archs where HelixPlayer is not available
  (bug 318431)

* Fri Sep 28 2007 Aurelien Bompard <abompard fedoraproject org> 1.4.7-5
- add patch 1 to fix Fedora bug 242862: Amarok doesn't support transfer
  of Unicode filenames to MTP devices

blobby-0.6-0.7.a.fc8
--------------------
* Sun Oct 07 2007 Aurelien Bompard <abompard fedoraproject org> 0.6-0.7.a
- detect OpenGL using opengl-games-utils

gnome-password-generator-1.5-2.fc8
----------------------------------
* Sat Oct 06 2007 Debarshi Ray <rishi fedoraproject org> - 1.5-2
- Removed 'Requires: redhat-artwork' and fixed the sources. Closes Red Hat
  Bugzilla bug #313981.

gnome-theme-clearlooks-bigpack-0.6-6.fc8
----------------------------------------
* Sun Oct 07 2007 Peter Gordon <peter thecodergeek com> - 0.6-6
- Add some sed invocations at build-time to remove unused menuitemstyle,
  listviewitemstyle, progressbarstyle, and sunkenmenu configuration options.
- Resolves: bug 242031 (Clearlooks bigpack warnings)
- Clarify License version (GPL+) for compliance with new Licensing guidelines.

grisbi-0.5.9-4.fc8
------------------
* Sun Oct 07 2007 Aurelien Bompard <abompard fedoraproject org> 0.5.9-4
- use xdg-open instead of htmlview

kdebluetooth-1.0-0.34.beta8.fc8
-------------------------------
* Sat Oct 06 2007 Gilboa Davara <gilboad[AT]gmail.com> 1-0.0-34.beta8
- Beta8. (First official release since beta3)
- Remove redundant beta3 patches.
- LANG support by Ville Skytta.
- Virtual provides: dbus-bluez-pin-helper.

keepassx-0.2.2-4.fc8
--------------------
* Sun Oct 07 2007 Aurelien Bompard <abompard fedoraproject org> 0.2.2-4
- use xdg-open instead of htmlview
module-init-tools-3.4-2.fc8
---------------------------
* Sun Oct 07 2007 Jon Masters <jcm redhat com> - 3.4-2
- Rebase to latest upstream release.
- Sychronize weak-modules with RHEL.

Broken deps for i386
----------------------------------------------------------
	ghc-gtk2hs - 0.9.12-2.fc8.i386 requires ghc = 0:6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.i386 requires /usr/bin/ghc-pkg-6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.i386 requires ghc661
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.i686 requires kernel-i686 = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-em8300-PAE - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.i686 requires kernel-i686 = 0:2.6.23-0.220.rc9.git2.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8PAE
	moodss - 21.5-1.fc7.i386 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.i386 requires libginac-1.3.so.2
	polyxmass-bin - 0.9.3-2.fc6.i386 requires libpolyxmass.so.10
	rpy - 1.0-0.2.RC3.fc8.i386 requires R = 0:2.5.1



Broken deps for x86_64
----------------------------------------------------------
	ghc-gtk2hs - 0.9.12-2.fc8.x86_64 requires ghc = 0:6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.x86_64 requires /usr/bin/ghc-pkg-6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.x86_64 requires ghc661
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.142.rc3.git10.fc8
	moodss - 21.5-1.fc7.x86_64 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.x86_64 requires libginac-1.3.so.2()(64bit)
	polyxmass-bin - 0.9.3-2.fc6.x86_64 requires libpolyxmass.so.10()(64bit)
	rpy - 1.0-0.2.RC3.fc8.x86_64 requires R = 0:2.5.1



Broken deps for ppc
----------------------------------------------------------
	ghc-gtk2hs - 0.9.12-2.fc8.ppc requires ghc = 0:6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.ppc requires /usr/bin/ghc-pkg-6.6.1
	ghc661-gtk2hs - 0.9.12-2.fc8.ppc requires ghc661
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc requires kernel-ppc = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-em8300-smp - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc requires kernel-ppc = 0:2.6.23-0.220.rc9.git2.fc8smp
	moodss - 21.5-1.fc7.ppc requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.ppc requires libginac-1.3.so.2
	polyxmass-bin - 0.9.3-2.fc6.ppc requires libpolyxmass.so.10
	python-vcpx - 0.9.28-4.fc8.noarch requires monotone
	rpy - 1.0-0.2.RC3.fc8.ppc requires R = 0:2.5.1



Broken deps for ppc64
----------------------------------------------------------
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-em8300-kdump - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.220.rc9.git2.fc8kdump
	moodss - 21.5-1.fc7.ppc64 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.ppc64 requires libginac-1.3.so.2()(64bit)
	rpy - 1.0-0.2.RC3.fc8.ppc64 requires R = 0:2.5.1
	xorg-x11-drivers - 7.2-7.fc8.ppc64 requires synaptics




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]